logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2020-25097

Description

An issue was discovered in Squid through 4.13 and 5.x through 5.0.4. Due to improper input validation, it allows a trusted client to perform HTTP Request Smuggling and access services otherwise forbidden by the security controls. This occurs for certain uri_whitespace configuration settings.


Affected Software


CPE Name Name Version
squid-cache:squid squid-cache squid 4.14
squid-cache:squid squid-cache squid 5.0.5
debian:debian_linux debian debian linux 10.0
fedoraproject:fedora fedoraproject fedora 32
fedoraproject:fedora fedoraproject fedora 33
fedoraproject:fedora fedoraproject fedora 34
netapp:cloud_manager netapp cloud manager -

Related